@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

h2 {
  font-weight: normal;
  font-size: 30px;
  letter-spacing: -1px;
}
h2, h3 {
	padding:10px 0;
  color: #555;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#8b8378;
	font-size:16px;
}

p {
	padding:10px 0 0 0;
}

#wrapper {
	width:940px;
	margin:auto;
	overflow:hidden;
	-webkit-box-shadow: 3px 0 8px 4px rgba(51,51,51,.3);
	-moz-box-shadow: 3px 0 8px 4px rgba(51,51,51,.3);
	box-shadow: 3px 0 8px 4px rgba(51,51,51,.3);
}

#header {
	height:150px;
	border:1px solid silver;
}

img.header {
	width:938px;
	height:150px;
}

#content {
	padding:20px 20px;
	background-color:white;
	border:1px solid silver;
	overflow:auto;
}

table.top {
	float:right;
	overflow:hidden;
}

img.top {
	float:right;
	padding:0 0 0 10px;
}

img.bottom {
	clear:right;
	float:right;
	padding:40px 0 0 10px;
}

/*navbar styling*/
nav {
	height:40px;
	line-height:40px;
	
	background: rgb(31,55,155); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,55,155,1) 0%, rgba(41,96,216,1) 50%, rgba(32,97,201,1) 51%, rgba(98,146,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,55,155,1)), color-stop(50%,rgba(41,96,216,1)), color-stop(51%,rgba(32,97,201,1)), color-stop(100%,rgba(98,146,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f379b', endColorstr='#6292e5',GradientType=0 ); /* IE6-9 */
}

nav ul {
	text-align:center;
}

nav ul li {
	display:inline;
	width:155.5px;
	float:left;
	border-right:1px solid silver;
}

nav ul li.first {
	display:inline;
	width:155.5px;
	float:left;
	border-left:1px solid silver;
}

nav ul li a {
	text-decoration:none;
	color:silver;
	display:block;
}

nav ul li a:hover {
	color:#ccc;
	
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(108,175,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(108,175,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(108,175,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(108,175,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(108,175,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(108,175,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#6cafe2',GradientType=0 ); /* IE6-9 */
}

#copy {
height:50px;
line-height:50px;font-size:.875em;

background: rgb(31,55,155); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(31,55,155,1) 0%, rgba(41,96,216,1) 50%, rgba(32,97,201,1) 51%, rgba(98,146,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,55,155,1)), color-stop(50%,rgba(41,96,216,1)), color-stop(51%,rgba(32,97,201,1)), color-stop(100%,rgba(98,146,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(31,55,155,1) 0%,rgba(41,96,216,1) 50%,rgba(32,97,201,1) 51%,rgba(98,146,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f379b', endColorstr='#6292e5',GradientType=0 ); /* IE6-9 */
}

#copy ul {
text-align:center;
}

#copy ul li {
display:inline;
color:silver;
padding:0 20px;
}

#copy ul li a {
text-decoration:none;
color:silver;
}

#copy ul li a:hover {
color:white;
}

#copy ul li img.validator {
	height:100%;
	line-height:100%;
	vertical-align:middle;
}

/* index css */
img.main {
	float:right;
	padding:10px 0 10px 10px;
}
/* end index css */

/* products css */
.page-products img {
  float: right;
  clear: right;
  margin: 0 0 20px 20px;
}
.page-products img:last-of-type {
  margin-bottom: 0;
}
.page-products p.products {
  margin-bottom: 10px;
}
.page-products ul.products {
	padding:0 0 10px 30px;
}
.page-products h3 {
  margin-top: 40px;
}
/* end products css */

/* services css */
ul.services {
	padding:0 0 90px 30px;
}
/* end services css */

/* testimonials css */
p.testimonials {
	font-style:italic;
}
/* end testimonials css */

/* gallery css */
table#gallery {
	margin:auto;
}

table#gallery td {
 padding:15px;
}
/* end gallery css */

/* contact us css */
.blank_row {
  height: 15px;
}
table#contact td {
 padding:0px 20px 0 0;
}

#left {
	float:left;
	width:450px;
}

#right {
	overflow:hidden;
	padding:20px 0 100px 0;
}

iframe {
	width:425px;
	height:350px;
	border:0;
	overflow:hidden;
	margin-height:0;
	margin-width:0;
}

table#hours {
	width:425px;
	padding:0;
	border-spacing:0;
	border-collapse:separate;
	border:0;
}

.tdleft {
	text-align: left;
}

.tdright {
	text-align: right;
}
/* end contact us css */

.thanks {
	height:300px;
}
